
Installer - Feature #29196

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-concat should run on el8

02/26/2020 04:07 PM - William Clark

Status: Resolved   

Priority: Normal   

Assignee: William Clark   

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Centos8 should be supported as of v6.2.0:

https://forge.puppet.com/puppetlabs/concat/changelog

Any modules requiring puppet-concat as a dependency should require at least v6.2.0

History

#1 - 02/26/2020 04:20 PM - Ewoud Kohl van Wijngaarden

I'd disagree that we should require at least 6.2.0 in modules. Modules can work just fine with older versions.

A more correct check is to ensure we ship at least 6.2.0 in the installer. https://github.com/theforeman/foreman-installer/pull/467 would be a more

dynamic way to verify this.

#2 - 03/31/2020 06:46 PM - William Clark

- Status changed from New to Rejected

#3 - 03/31/2020 06:47 PM - William Clark

- Status changed from Rejected to Resolved
